.html
{
	background: #FFFFFF url("../images/images.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 799.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -1px;
}

#pu948
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u948
{
	z-index: 25;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u953
{
	z-index: 27;
	width: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
}

#u958
{
	z-index: 29;
	width: 77px;
	position: relative;
	margin-right: -10000px;
	left: 905px;
}

#u168
{
	z-index: 31;
	width: 783px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 199px;
}

#u178
{
	z-index: 36;
	width: 260px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 12px;
}

#u178_img
{
	padding-right: 1px;
}

#u708
{
	z-index: 43;
	width: 56px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 334px;
}

#u708_states
{
	height: 18px;
	width: 56px;
}

#u711
{
	z-index: 47;
	width: 66px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 588px;
}

#u711_states
{
	height: 27px;
	width: 66px;
}

#u712
{
	z-index: 52;
	width: 95px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 721px;
}

#u712_states
{
	height: 27px;
	width: 95px;
}

#u713
{
	z-index: 57;
	width: 95px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 858px;
}

#u713_states
{
	height: 22px;
	width: 95px;
}

#pamphletu718
{
	z-index: 61;
	width: 0.01px;
	height: 30px;
	padding-bottom: 445px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 439px;
}

#u728
{
	z-index: 62;
	width: 66px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u730
{
	width: 66px;
	padding-bottom: 3px;
	top: -9px;
}

#u730:hover
{
	margin: 0px;
}

#u730:active
{
	margin: 0px;
}

#u730.PamphletThumbSelected
{
	margin: 0px;
}

#u710
{
	z-index: 65;
	height: 21px;
	width: 66px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u734popup
{
	z-index: 69;
}

#u734
{
	width: 164px;
	top: 36px;
}

#u735
{
	z-index: 70;
	width: 164px;
	height: 435px;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u753
{
	z-index: 75;
	margin-left: 2px;
}

#u753_states
{
	height: 42px;
	width: 159px;
}

#u755
{
	z-index: 72;
	margin-left: 2px;
	top: -1px;
}

#u755_states
{
	height: 55px;
	width: 162px;
}

#u755:hover #u755_states
{
	margin-bottom: -1px;
}

#u804
{
	z-index: 97;
	margin-top: 1px;
}

#u804_states
{
	height: 55px;
	width: 163px;
}

#u760
{
	z-index: 79;
	margin-left: 2px;
}

#u760_states
{
	height: 59px;
	width: 161px;
}

#u762
{
	z-index: 82;
	margin-left: 2px;
}

#u762_states
{
	height: 39px;
	width: 159px;
}

#u766
{
	z-index: 85;
	margin-left: 2px;
}

#u766_states
{
	height: 38px;
	width: 161px;
}

#u768
{
	z-index: 88;
	margin-left: 2px;
}

#u768_states
{
	height: 53px;
	width: 159px;
}

#u770
{
	z-index: 91;
	margin-left: 2px;
}

#u770_states
{
	height: 39px;
	width: 162px;
}

#u802
{
	z-index: 94;
	margin-left: 2px;
}

#u802_states
{
	height: 55px;
	width: 161px;
}

#u754-3
{
	z-index: 99;
	width: 5px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 420px;
}

#u1151-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-left: 125px;
	top: -80px;
	margin-bottom: -21px;
	position: relative;
}

#u1160
{
	z-index: 10;
	width: 744px;
	height: 1px;
	border-style: none;
	margin-left: 184px;
	top: -53px;
	margin-bottom: -1px;
	position: relative;
}

.linea
{
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #7F7F7F;
}

#u1164-4
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 125px;
	margin-top: 30px;
	position: relative;
}

#u1165
{
	z-index: 11;
	width: 744px;
	height: 1px;
	border-style: none;
	margin-left: 184px;
	margin-top: 6px;
	position: relative;
}

#u173
{
	z-index: 34;
	width: 114px;
	left: -1px;
	top: -533px;
	margin-bottom: -37px;
}

#u1161-8
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 207px;
	top: -99px;
	margin-bottom: -58px;
	position: relative;
}

#u1167-5
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 207px;
	margin-top: 11px;
	position: relative;
}

#u426
{
	z-index: 33;
	width: 980px;
	padding-bottom: 3px;
	margin-top: 54px;
}

#u1098-4
{
	z-index: 102;
	margin-right: -10000px;
	margin-top: 11px;
	left: 60px;
}

#u630-4
{
	z-index: 38;
	width: 133px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 817px;
}

#page .verticalspacer
{
	clear: both;
}

